Subject: bug#24774: 26.0.50; Menu display navigation commands

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 23 Feb 2021 17:14:32 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> This is probably because *scratch* is an Emacs Lisp-derived mode, but it
> means that it's usually loaded on startup, and emacs-lisp.el should be
> able to use it, because the typical impact on users will be nil.

Sorry -- I meant that there is typically no negative impact on users,
but there is, of course, typically a positive impact on preloading
easymenu -- it means that Emacs will, invoked the typical way, start
faster.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no